---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.18.9 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: bios
image_key: 3.18.9-x86_64-bios-tiny-vm-nocloud
name: alpine-3.18.9-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.18.9
revision: '0'
version: '3.18'
built: '2024-09-06T15:59:36.325799'
uploaded: '2024-09-06T18:15:44.110156'
signed: '2024-09-07T00:21:02.177080'
released: '2024-09-07T03:07:25.898269'
artifacts:
metadata_updated: '2024-09-07T03:07:25.898790'
